Takashi Yoshi
Downloads: 7
Posts: 9
Smile Score: +7
About Me
I am a Free member
Gender: Male


Visit Stats
Last Visit: 10 days ago
Member Since: 21 Dec 2008
Profile Views: 538

Website
http://www.maniswebdesign.ch/
Takashi Yoshi's Posts
Average Rating from Takashi:
(4)

sort: smiles | time
burypromote
-1

Manis reviewed on 27 Jul 2012
Just compiled it for my G5. Runs unexpectedly good, except that Preferences don't open.

If you want to do so too:
- Compile git from source
- Place it in Tower.app/Contents/Resources/git

I don't understand why they don't offer PowerPC support out of the box, to be honest.
[Version 1.4.9]


1 Reply

burypromote

+7
Manis replied on 28 Sep 2012
That's absolutely wrong.
The last Power Mac was replaced by the Mac Pro in August 2006.
The PowerBooks in April 2006.

Thats 6 years!
And even if, who cares? Those machines are still very fast devices. I see no reason to replace them.
burypromote

Manis reviewed on 20 Jul 2012
The best browser for PowerPC Macs at the moment!

I've been using it since 14a2 came out.
Even works great with 35-45 tabs open on my Dual-Core 2.3 G5.
Only had 2 crashes so far.
[Version 16.0a2]


1 Reply

burypromote

+7
Manis replied on 20 Jul 2012
No Problem.
Exception Type: EXC_BAD_ACCESS (SIGBUS)
Exception Codes: KERN_PROTECTION_FAILURE at 0x0000000000000000
Crashed Thread: 0

If you need the complete log, please send me your email address or something.
burypromote

Manis reviewed on 20 Jul 2012
So glad that there still are some developers that develop for the greatest architecture ever!

Thanks a lot!
[Version 122683]



burypromote

Manis reviewed on 23 Jan 2012
Boom is a very nice piece of software, but I don't see any reason for dropping PowerPC with 1.3 while continuing supporting Leopard...

It's very sad one can't download 1.2 anymore, too :(
[Version 1.3]


2 Replies

burypromote

+7
Manis replied on 09 Mar 2012
But I'm still stuck with 1.2....
burypromote
-2

+7
Manis replied on 11 Mar 2012
I know 1.2 at the moment is the latest version which supports PowerPC, but I want to have a Universal Binary of 1.3.
No need for telling me 1.2 is the latest version for PowerPC.
burypromote
+10
Manis commented on 04 Oct 2011
Growl was a wonderful utility for a long time. I'm using it since I got my first Mac. I also think it's fair to charge a little amout to sustain development. But Growl is a basic utility. It's dependent of applications who use Growl to display notifications.
There should stay a free (probably Ad-supported) version running at least on Leopard+.

If I were a software developer, I'm not sure wheter I would keep providing notifications through Growl as I can't tell the user "Just install this little utility and it works" anymore.

Don't get me wrong, I would pay for Growl, but I'm a (Snow)Leopard-User and now I left staying in the rain. Thank you very much for that.

But I'm not so sad about that, because I don't want Growl to run in my Menu Bar and I like the PrefPane way much more.

To me, Growl 1.3 is an absolute No-Go, sorry.
[Version 1.3]



There are currently no troubleshooting comments by this member.

Displaying 1-5 of 5
Please login or create a new
MacUpdate Member account
to use this feature


- -